@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');
</style>
@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Yeseva+One&display=swap');
</style>
.body {
	margin: 0;
	padding: 0;
	background-color: red;
	align-items: center;
	align-content: center;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'poppins', sans-serif;
}

header{
	margin: auto;
	padding: auto;
	background-color: #FFF0F0;

}

.headerContainer{
	margin: -30px 0;
	padding: 0;
}

.headerNavigation img {
	width: 150px;
	margin-top: 20px;
}

.headerNavigation{
	width: 90%;
	margin: 0 0 0 65px;
	padding-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headerNavigation ul{
	display: flex;
	list-style-type: none;
}

.headerNavigation ul li{
	margin: 0 5px;
}

.headerNavigation ul li a{
	text-decoration: none;
	padding: 0.3rem 1.3rem;
	font-size: 17px;
	color: #000000;
	position: relative;
	z-index: 1;
}

.headerNavigation ul li a::after{
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 20px;
	background-color: #F06CA6;
	z-index: -1;
	transition: 0.5s;
}

.headerNavigation ul li a:hover:after{
	width: 100%;
}

.headerContent {
	margin: 0 10px 30px;
	display: flex;
	justify-content: space-around;
}

.headerContent h1{
	font-size: 120px;
	font-family: 'yeseva one', serif;
	color: #351F34;
	margin-top: 90px;
}

.headerContent h2{
	font-weight: normal;
	font-size: 35px;
	color: #351F34;
}

.bodyContainer{
	display: flex;
	margin: 100px 0 400px;
	background-color: #FFF0F0;
	align-items: center;
	margin-top: -70px;
	margin-bottom: 50px;
}

.bodyContent img{
	margin-left: 100px;
	margin-top: 50px;
}

.socialIconss{
	align-items: center;
	margin-left: 100px;
}

.socialIconss {
	display: flex;
	justify-content: center;
	margin-bottom: 80px;
}

.socialIconss a {
	text-decoration: none;
	padding: 10px;
	background-color: white;
	margin: 10px;
	border-radius: 50%;
}

.socialIconss a i {
	font-size: 2em;
	color: black;
	opacity: 0,9;
}

/* hover effects on socmed icons*/
.socialIconss a:hover{
	background-color: #EED3D3;
	transition: 0.5s;
}

.socialIconss a:hover i{
	color: white;
	transition: 0.5s;
}
/* hover effects on socmed icons*/


.bodyText {
	margin: 0 40px;
}


.bodyText h1{
	color: #AA1D79;
	font-family: 'Yeseva One',serif;
	font-size: 80px;
}

.contactForm{
	margin-bottom: 50px;
}

.contactForm h1{
	font-family: 'poppins',sans-serif;
	font-size: 20px;
	margin-top: 30px;a
}


footer {
	background-color: #EED3D3;
}

.footerContainer{
	width: 100%;
	padding: 30px;
	margin-top: -50px;

}

.socialIcons {
	display: flex;
	justify-content: center;
}

.socialIcons a {
	text-decoration: none;
	padding: 10px;
	background-color: white;
	margin: 10px;
	border-radius: 50%;
}

.socialIcons a i {
	font-size: 2em;
	color: black;
	opacity: 0,9;
}

/* hover effects on socmed icons*/
.socialIcons a:hover{
	background-color: #EED3D3;
	transition: 0.5s;
}

.socialIcons a:hover i{
	color: white;
	transition: 0.5s;
}
/* hover effects on socmed icons*/

.footerNav {
	margin: 30px 0;
}

.footerNav ul{
	display: flex;
	justify-content: center;
	list-style-type: none;
}

.footerNav ul li a{
	color: #AA1D79;
	margin: 20px;
	text-decoration: none;
	font-size: 1.3em;
	opacity: 0.7;
	transition: 0.5s;

}

.footerNav ul li a:hover{
	opacity: 1;
}

.footerBottom {
	text-align: center;
}

.footerBottom p{
	color: #AA1D79;
	font-size: 20px;
}
